Subject: Re: shortlog, was Re: merge-recursive, was Re: What's in git.git

From: Andreas Ericsson <[email-masked]>
Date: Thu, 26 Oct 2006 15:45:03 +0200

Nicolas Pitre wrote:
> On Thu, 26 Oct 2006, Andreas Ericsson wrote:
> 
>> I keep writing
>> 	git log --short
>>
>> when I really want
>> 	git log --pretty=short | git shortlog
>>
>>
>> I'll have a look at making it work if I get a spare moment.
> 
> Why don't you simply drop the --pretty=short altogether?
> 
> 	git log | git shortlog
> 

Dunno. Mainly because I saw the "git log --pretty=short | git shortlog" 
construct somewhere, I guess. Either way, it would make more sense to 
have it as --pretty=by-author or something like that instead.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se